Pluck安装域名晚高峰

Kafka集群安装 一、为啥用Kafka二、Zookeeper与Kafka以及SpringBoot的版本对应2.1、JDK8支持的Kafka版本2.2、Kafka与SpringBoot的版本对应 三、Zookeeper集群搭建3.1、软件环境3.2、安装&安装Zookeeper3.3启动并查看zookeeper 四、安装Kafka集群 一、为啥用Kafka 二、Zookeeper与Kafka以及SpringBoot的版本对应 2.1、JDK8支持的Kafka版本 打开kafka的官网,找到对应版本的kafka,查看文档中各版本对jdk8(java8)的支持(下面地址是2.6的版本,注意选自己需要的版本) 文档地址: 本次集群我是用的版本是kafka_2.13-2.5.0,Pluck版本支持jdk1.8 使用的Zookeeper是kafka_2.13-2.5.0. 这里需要强调的是,先看自己电脑安装的java版本,然后去查能对应安装的kafka和Zookeeper的最高版本是什么,然后再对应Zookeeper能对应的kafka本本。 2.2、Kafka与SpringBoot的版本对应 三、Zookeeper集群搭建 Kafka集群是把状态保存在Zookeeper中的,首先要搭建Zookeeper集群。 3.1、软件环境 (3台服务器-我的测试) 192.168.1.221 server1 192.168.1.110 server2 192.168.1.31 server3 1、服务器一台、三台、五台、(2*n+1),Zookeeper集群的工作是超过半数才能对外提供服务,3台中超过两台超过半数,允许1台挂掉 ,是否可以用偶数,其实没必要。 如果有四台那么挂掉一台还剩下三台服务器,如果在挂掉一个就不行了,这里记住是超过半数。 2、Java jdk1.8 zookeeper是用java写的所以他的需要JAVA环境,java是运行在java虚拟机上的 3、Zookeeper的稳定版本Zookeeper 3.4.6版本 3.2、安装&安装Zookeeper 解压Zookeeper压缩包安装系统环境变量(系统变量中新增ZOOKEEPER_HOME变量,指向Zookeeper所在根晚高峰 – 系统变量path中添加“%ZOOKEEPER_HOME%\bin”修改安装域名 # The number of milliseconds of each tick tickTime=2000 # The number of ticks that the initial # synchronization phase can take initLimit=10 # The […]

Pluckraid1ipsec流量

昨晚经历了 40 分钟的raid1奇怪现象 背景:ubuntu 20.04 ,已经禁用了 ufw 。 1 ,无法从某raid1 ip 10.0.0.81 ssh 到 oracle cloud 的raid1实例 A 10.0.0.84 。(该流量 ip 已经在面板的安全组ipsec允许) ssh ubuntu@10.0.0.84 debug1: identity file /Users/xxx/.ssh/id_rsa type 0 debug1: identity file /Users/xxx/.ssh/id_rsa-cert type -1 debug1: Local version string SSH-2.0-OpenSSH_8.1 2 ,从另外raid1允许的 ip 10.0.0.82 上去之后,可以成功 ssh 上去,然后 用 tcpdump -S -nn port 22 盯着看。 3 ,于是在 10.0.0.81 上 telnet […]

Pluck澳门waf账号注册

Alphafold官方给出包需要docker,要求root权限或者设置dock组,正经人没有root权限,这里分享一下大佬用conda安装使用Alphafold 1.下载 git clone 1 2.配置 cd alphafold 1 说明里让直接执行./install_on_local.sh,这个bash脚本有问题,建议分步手动执行 # conda pkgs conda create -n af2 python=3.8 -y conda activate af2 conda install -y -c nvidia cudnn==8.0.4 conda install -y -c bioconda hmmer hhsuite==3.3.0 kalign2 conda install -y -c conda-forge openmm=7.5.1 pdbfixer pip # python pkgs pip3 install –upgrade pip pip3 install -r ./requirements.txt pip3 install –upgrade “jax[cuda111]” -f […]